defaultPlacement: end
enableVersioning: true
handle: projects
name: projects
propagationMethod: all
siteSettings:
  59a5408c-979c-49c0-890d-8285c4ea9e0c: # vikalmodular
    enabledByDefault: true
    hasUrls: true
    template: projects/_entry
    uriFormat: 'projects/{slug}'
structure:
  maxLevels: null
  uid: 60580147-27cd-494a-96c3-d715dab7c05f
type: structure
